/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#header #searchform input {padding:14px !important;border:1px solid #c6c6c6 !important;}
#header #searchform #searchsubmit {padding:12px 0 !important}
#menu {border-bottom:1px solid #dfe2e3;box-shadow:none;}
a {text-decoration:underline;}
h1 a:hover, h2 a:hover, h3 a:hover, .dropdown a:hover {color:#731C13 !important}
.archiveposts h3.title, h1.archive_title {font-weight:normal}
.single span.category, #slider #slidemain .slide_content .category {background-color:#562520}
.single span.category a, .single span.category a:hover, #slider #slidemain .slide_content .category a, #slider #slidemain .slide_content .category a:hover {text-decoration:none}
#slider #slidemain .slide_content .date {display:none}
.tag_list {font-size:11px}

button, input[type=button], input[type=reset], input[type=submit] {background-color:#562520}
.subscribe-to-comments label {display:inline !important}

#sidebar {margin:5px 0}
.tacomahq-sticky-300x250 { width: 300px; height: 250px; }
@media screen and (max-width: 768px) { .tacomahq-sticky-300x250 { width: 468px; height: 60px; } }
@media screen and (max-width: 640px) { .tacomahq-sticky-300x250 { width: 320px; height: 50px; } }
.lefty {margin:0 15px 10px 0;float:left;}

.copyright {background-color:#ccc}
.copyright a {color:#562520}
.disclaimer {font-size:11px;padding:10px 20px 10px 0}